:root{

    --primary:#0d6efd;
    --secondary:#0f766e;
    --dark:#0f172a;
    --light:#f8fafc;
    --white:#ffffff;
    --gray:#6b7280;
    --border:#e5e7eb;

}

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{

    scroll-behavior:smooth;

}

body{

    font-family:'Poppins',sans-serif;
    color:var(--dark);
    background:#fff;
    overflow-x:hidden;

}

img{

    max-width:100%;
    display:block;

}

a{

    text-decoration:none;

}